Subject: About relationshipp between R_pkg,C_pkg,L_pkg and R_dut, C_dut, L_dut

From: Hailong Wang <[email-masked]>
Date: Mon, 30 Jul 2001 10:41:34 +0800

Hi,
    I found that the R_pkg,C_pkg,L_pkg and R_dut, C_dut, L_dut have the
very similar functions. But form the IBIS Specification V3.2, I found
they are different. So I am confused, and want to the relationship
between them.

Thanks in advance!

--
Best Regards.
Hai-long Wang
Tel:021-62837026x228
Avant! Shanghai R&D Center,  16th Floor, SunTong InfoPort Plaza
No.55, West Huaihai Road, Shanghai, 200030, P.R.China